Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 17:16:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del ludy ann grapa                    Bot:  Hi again! Bot:  Please enter your name Customer:  ludy ann grapa Bot:  Hi Ludy Ann Grapa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8272141069 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550408161            09:05 PM, 25th Jun                   Hamza                   Hi Ludy,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:05 PM, 25th Jun                     ludy ann grapa                    Hi hello..           09:06 PM, 25th Jun                     ludy ann grapa                    Can i still get my order..           09:07 PM, 25th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:07 PM, 25th Jun                     ludy ann grapa                    The delivery man called me and wasnt able to contact me... Thats why i disnt recieve my order...           09:08 PM, 25th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:08 PM, 25th Jun                   Hamza                   Could you please confirm is this your correct phone number 96550408161?           09:08 PM, 25th Jun                     ludy ann grapa                    +96550408161           09:09 PM, 25th Jun                   Hamza                   Our courier partner will attempt to deliver the order again within 48 hours           09:11 PM, 25th Jun                   Hamza                   Is there anything else I can help you?            09:11 PM, 25th Jun                     ludy ann grapa                    Thats all maam.... Thank you...           09:14 PM, 25th Jun                     ludy ann grapa                    Im waiting for my order to deliver it again...           09:14 PM, 25th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 25th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2766802